Information on source package node-yargs-parser

Available versions

ReleaseVersion
stretch4.1.0-1
buster11.1.1-1+deb10u1
bullseye18.1.3-1
sid18.1.3-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-7608vulnerable (no DSA, ignored)fixedfixedfixedyargs-parser could be tricked into adding or modifying properties of O ...

Search for package or bug name: Reporting problems